@media screen and (max-width:480px) {

    .disclaimer p {

        font-size: 12px;

    }

    .col-xs-6 {

        width: 50%;

        max-width: 100%;



    }



    .padding_top_bottom {

        padding: 30px 0px;

    }



    .section_heading h2 {

        font-size: 30px;

        margin-bottom: 20px;

    }



    .margin_top {

        margin-top: 30px;

    }



    .mobile_banner {

        display: block;

    }



    .desktop_banner {

        display: none;

    }



    /* Properties details section css start  */





    section.properties_details .sobha_skypark_logo {

        border-right: 0;

    }



    section.properties_details .sobha_skypark_logo img {

        width: 190px;

    }



    section.properties_details {

        padding: 20px 0px 0px;

    }



    section.properties_details .properties_details_heading {

        padding-left: 0;

        text-align: center;

        margin-top: 30px;

    }



    section.properties_details .properties_details_heading h1 {

        font-size: 22px;

    }



    section.properties_details .properties_wrp {

        margin-bottom: 10px;

    }



    section.properties_details .properties_icon img {

        width: 30px;

    }



    section.properties_details .properties_text h3 {

        font-size: 18px;

    }



    section.properties_details .properties_details_wrp {

        margin-top: 15px;

    }



    /* Properties details section css end  */



    /* Highlights section start  */



    section.highlights .highlight_wrp {

        padding: 10px;

        column-gap: 5px;

        border-radius: 20px;

        height: 80px;

    }



    section.highlights .row .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.highlights .row .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }



    .section.highlights .highlight_text p{

        font-size: 14px;

    }

    section.highlights .highlight_icon img {

        width: 25px;

    }



    section.highlights .row {

        row-gap: 10px;

    }



    /* Highlights section end  */



    /* Gallery section css start  */





    section.gallery .gallery_img img {

        border-radius: 10px;

    }



    section.gallery .row .col-lg-4:nth-child(1) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(2) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(3) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(4) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(5) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(6) {

        margin-top: 20px;

    }



    section.gallery .row .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.gallery .row .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }



    /* Gallery section css end  */



    /* amenities section css start  */



    section.amenities .amenities_nav {

        display: none;

    }



    section.amenities .amenities_bottom_text_mob {

        display: block;

    }



    section.amenities .amenities_bottom_text_mob p {

        letter-spacing: 0px;

        background-color: #c7a386;

        padding: 5px 10px;

        color: #fff;

        font-size: 14px;

        display: flex;

        align-items: center;

        column-gap: 10px;

        border-radius: 0px 0px 10px 10px;

        justify-content: space-between;

    }



    section.amenities .amenties_icon {

        width: 15px;

        filter: brightness(0) invert(1);

    }



    section.amenities .amentiies_img_flex .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.amenities .amentiies_img_flex .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }







    section.amenities .amenities_img {

        margin-bottom: 10px;

    }



    section.amenities .amentiies_img_flex {

        display: flex;

        flex-wrap: wrap;

    }



    section.amenities .amentiies_img_flex img {

        border-radius: 10px 10px 0px 0px;

    }



    /* amenities section css end  */



    /*  Floors plans and price list section css start  */





    section.floors_price .row {

        row-gap: 15px;

    }



    section.floors_price .price_list {

        text-align: center;

    }



    /*  Floors plans and price list section css end  */



    /* location advantage section css start  */



    section.location_advantage .location_details_wrp {

        left: 12px;

        bottom: 10px;

    }



    section.location_advantage .location_bg_image img.img-fluid {

        object-fit: cover;

        height: 530px;

    }



    section.location_advantage .location_icon img {

        width: 20px;

    }



    /* location advantage section css end  */



    /* About sobha section css start  */



    section.about_sobha .about_sobha_pera {

        text-align: center;

        margin-top: 20px;

    }



    section.about_sobha .sobha_logo img {

        width: 50%;

        padding: 25px;

    }



    /* About sobha section css end  */



    /* project video section css start  */





    section.project_video .project_video_wrp img.w-100 {

        object-fit: cover;

        height: 300px;

    }



    section.project_video .bottom_play_line {

        bottom: 10px;

    }



    /* project video section css end  */



    /* Footer Enquiry btn css start  */

    .contact-buttons {

        bottom: 10px;

        padding: 0px 12px;

    }



    .contact-buttons ul {

        column-gap: 5px;

    }



    .contact-buttons ul li a {

        background-color: rgba(20, 20, 20, .7);

        font-family: 'RingsideRegular-Semi.woff2';

        line-height: 1;

        border-radius: 50px;

    }



    .contact-buttons ul li a.whatsapp-btn {

        background-color: rgba(20, 20, 20, .7);

        border-left: 0;

        border-right: 0;

    }



    .contact-buttons ul li a i {

        font-size: 20px;



    }



    .contact-buttons ul li a span {

        column-gap: 10px;

    }



    /* Footer Enquiry btn css end  */



}

@media only screen and (min-width: 320px) and (max-width: 380px){

    .contact-buttons ul li a span{

        font-size: 13px;

    }

}

@media only screen and (min-width:481px) and (max-width:640px) {

    .col-xs-6 {

        width: 50%;

        max-width: 100%;



    }



    .padding_top_bottom {

        padding: 30px 0px;

    }



    .section_heading h2 {

        font-size: 30px;

        margin-bottom: 20px;

    }



    .margin_top {

        margin-top: 30px;

    }



    .mobile_banner {

        display: block;

    }



    .desktop_banner {

        display: none;

    }



    /* Properties details section css start  */





    section.properties_details .sobha_skypark_logo {

        border-right: 0;

    }



    section.properties_details .sobha_skypark_logo img {

        width: 190px;

    }



    section.properties_details {

        padding: 20px 0px 0px;

    }



    section.properties_details .properties_details_heading {

        padding-left: 0;

        text-align: center;

        margin-top: 30px;

    }



    section.properties_details .properties_details_heading h1 {

        font-size: 22px;

    }



    section.properties_details .properties_wrp {

        margin-bottom: 10px;

    }



    section.properties_details .properties_icon img {

        width: 30px;

    }



    section.properties_details .properties_text h3 {

        font-size: 18px;

    }



    section.properties_details .properties_details_wrp {

        margin-top: 15px;

    }



    /* Properties details section css end  */



    /* Highlights section start  */



    section.highlights .highlight_wrp {

        padding: 10px;

        column-gap: 5px;

        border-radius: 20px;

        height: 70px;

    }



    section.highlights .row .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.highlights .row .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }





    section.highlights .highlight_icon img {

        width: 25px;

    }



    section.highlights .row {

        row-gap: 10px;

    }



    /* Highlights section end  */



    /* Gallery section css start  */





    section.gallery .gallery_img img {

        border-radius: 10px;

    }



    section.gallery .row .col-lg-4:nth-child(1) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(2) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(3) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(4) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(5) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(6) {

        margin-top: 20px;

    }



    section.gallery .row .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.gallery .row .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }



    /* Gallery section css end  */



    /* amenities section css start  */



    section.amenities .amenities_nav {

        display: none;

    }



    section.amenities .amenities_bottom_text_mob {

        display: block;

    }



    section.amenities .amenities_bottom_text_mob p {

        letter-spacing: 0px;

        background-color: #c7a386;

        padding: 5px 10px;

        color: #fff;

        font-size: 14px;

        display: flex;

        align-items: center;

        column-gap: 10px;

        border-radius: 0px 0px 10px 10px;

        justify-content: space-between;

    }



    section.amenities .amenties_icon {

        width: 15px;

        filter: brightness(0) invert(1);

    }



    section.amenities .amentiies_img_flex .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.amenities .amentiies_img_flex .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }







    section.amenities .amenities_img {

        margin-bottom: 10px;

    }



    section.amenities .amentiies_img_flex {

        display: flex;

        flex-wrap: wrap;

    }



    section.amenities .amentiies_img_flex img {

        border-radius: 10px 10px 0px 0px;

    }



    /* amenities section css end  */



    /*  Floors plans and price list section css start  */





    section.floors_price .row {

        row-gap: 15px;

    }



    section.floors_price .price_list {

        text-align: center;

    }



    /*  Floors plans and price list section css end  */



    /* location advantage section css start  */



    section.location_advantage .location_details_wrp {

        left: 12px;

        bottom: 10px;

    }



    section.location_advantage .location_bg_image img.img-fluid {

        object-fit: cover;

        height: 530px;

    }



    section.location_advantage .location_icon img {

        width: 20px;

    }



    /* location advantage section css end  */



    /* About sobha section css start  */



    section.about_sobha .about_sobha_pera {

        text-align: center;

        margin-top: 20px;

    }



    section.about_sobha .sobha_logo img {

        width: 50%;

        padding: 25px;

    }



    /* About sobha section css end  */



    /* project video section css start  */





    section.project_video .project_video_wrp img.w-100 {

        object-fit: cover;

        height: 300px;

    }



    section.project_video .bottom_play_line {

        bottom: 10px;

    }



    /* project video section css end  */



  /* Footer Enquiry btn css start  */

    .contact-buttons {

        bottom: 10px;

        padding: 0px 12px;

    }



    .contact-buttons ul {

        column-gap: 5px;

    }



    .contact-buttons ul li a {

        background-color: rgba(20, 20, 20, .7);

        font-family: 'RingsideRegular-Semi.woff2';

        line-height: 1;

        border-radius: 50px;

    }



    .contact-buttons ul li a.whatsapp-btn {

        background-color: rgba(20, 20, 20, .7);

        border-left: 0;

        border-right: 0;

    }



    .contact-buttons ul li a i {

        font-size: 20px;



    }



    .contact-buttons ul li a span {

        column-gap: 5px;

    }



    /* Footer Enquiry btn css end  */



}



@media only screen and (min-width:1024px) and (max-width:1200px) {



    p {

        font-size: 14px;

    }



    .padding_top_bottom {

        padding: 40px 0px;

    }



    .margin_top {

        margin-top: 40px;

    }



    .common_btn a {

        font-size: 12px;

    }



    .section_heading h2 {

        font-size: 35px;

        margin-bottom: 25px;

    }



    /* Header css start  */



    header .mobile-number span {

        font-size: 16px;

    }



    /* Header css end  */

    /* Properties details section css start  */



    section.properties_details .sobha_skypark_logo img {

        width: 200px;

    }



    section.properties_details .properties_details_heading h1 {

        font-size: 22px;

    }



    section.properties_details .properties_text h3 {

        font-size: 17px;

    }



    section.properties_details .properties_icon img {

        width: 35px;

    }



    /* Properties details section css end  */





    /* Highlights section start  */



    section.highlights .highlight_icon img {

        width: 30px;

    }



    section.highlights .highlight_wrp {

        padding: 20px;

        column-gap: 10px;

        border-radius: 20px;

    }



    section.highlights .row {

        row-gap: 15px;

    }



    /* Highlights section end  */



    /* amenities section css start  */



    section.amenities .amenities_nav ul li a {

        border-radius: 20px;

    }



    section.amenities .amenities_nav ul li a span {

        row-gap: 20px;

        padding: 15px 25px;

        column-gap: 15px;

        border-radius: 20px;

        font-size: 16px;

    }





    section.amenities .amenities_icon img {

        width: 25px;

    }



    /* amenities section css end  */



    /* location advantage section css start  */



    section.location_advantage .location_icon img {

        width: 20px;

    }



    /* location advantage section css end  */



}



@media only screen and (min-width:800px) and (max-width:991px) {



    p,

    .form-control,

    button {

        font-size: 12px;

    }



    .padding_top_bottom {

        padding: 30px 0px;

    }



    .margin_top {

        margin-top: 30px;

    }



    .common_btn a {

        font-size: 10px;

        letter-spacing: 0.5px;

        padding: 7px 20px;

    }



    .section_heading h2 {

        font-size: 30px;

        margin-bottom: 25px;

    }



    /* Header css start  */



    header .mobile-number span {

        font-size: 12px;

    }



    header .mobile-number a img {

        width: 25px;

    }



    header.header.sticky {

        padding: 6px 0px;

    }



    header.header {

        padding: 6px 0px;

    }



    /* Header css end  */

    /* Properties details section css start  */

    section.properties_details {

        margin-top: -25px;

    }



    section.properties_details .sobha_skypark_logo img {

        width: 200px;

    }



    section.properties_details .properties_details_heading h1 {

        font-size: 18px;

    }



    section.properties_details .properties_text h3 {

        font-size: 16px;

    }



    section.properties_details .properties_icon img {

        width: 35px;

    }



    /* Properties details section css end  */





    /* Highlights section start  */



    section.highlights .highlight_icon img {

        width: 30px;

    }



    section.highlights .highlight_wrp {

        padding: 20px;

        column-gap: 10px;

        border-radius: 20px;

    }



    section.highlights .row {

        row-gap: 15px;

    }



    /* Highlights section end  */



    /* Gallery section css start  */



    section.gallery .row .col-lg-4:nth-child(1) {

        margin-top: -30px;

    }



    section.gallery .row .col-lg-4:nth-child(2) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(3) {

        margin-top: -30px;

    }



    section.gallery .row .col-lg-4:nth-child(4) {

        margin-top: 60px;

    }



    section.gallery .row .col-lg-4:nth-child(6) {

        margin-top: 60px;

    }



    section.gallery .row .col-lg-4:nth-child(5) {

        margin-top: 20px;

    }



    /* Gallery section css end  */



    /* amenities section css start  */



    section.amenities .amenities_nav ul li a {

        border-radius: 15px;

    }



    section.amenities .amenities_nav ul li a span {

        row-gap: 20px;

        padding: 10px 15px;

        column-gap: 10px;

        border-radius: 15px;

        font-size: 13px;

    }





    section.amenities .amenities_icon img {

        width: 20px;

    }



    section.amenities .amenities_nav ul li {

        margin-bottom: 5px;

    }



    .side-enquire-now .btn {

        font-size: 12px;

    }



    section.amenities .amenities_img {

        margin-bottom: 10px;

    }



    /* amenities section css end  */



    section.floors_price .price_list {

        padding: 10px;

    }



    /* location advantage section css start  */



    section.location_advantage .location_icon img {

        width: 15px;

    }



    /* location advantage section css end  */



    /* Enquire section css start  */



    section.enquire_form .submit-btn {

        font-size: 12px;

    }



    section.enquire_form .iti .iti__selected-dial-code {

        font-size: 12px;

    }



    section.enquire_form .input-group .form-control {

        padding: 10px 15px;

    }



    /* Enquire section css end  */



}





@media only screen and (min-width:641px) and (max-width:786px) {



    p,

    .form-control,

    button {

        font-size: 12px;

    }



    .padding_top_bottom {

        padding: 30px 0px;

    }



    .margin_top {

        margin-top: 30px;

    }



    .common_btn a {

        font-size: 10px;

        letter-spacing: 0.5px;

        padding: 7px 20px;

    }



    .section_heading h2 {

        font-size: 30px;

        margin-bottom: 25px;

    }



    /* Header css start  */



    header .mobile-number span {

        font-size: 12px;

    }



    header .mobile-number a img {

        width: 25px;

    }



    header.header.sticky {

        padding: 6px 0px;

    }



    header.header {

        padding: 6px 0px;

    }



    /* Header css end  */

    /* Properties details section css start  */

    section.properties_details {

        margin-top: -25px;

    }



    section.properties_details .sobha_skypark_logo img {

        width: 200px;

    }



    section.properties_details .properties_details_heading h1 {

        font-size: 18px;

    }



    section.properties_details .properties_text h3 {

        font-size: 16px;

    }



    section.properties_details .properties_icon img {

        width: 35px;

    }



    /* Properties details section css end  */





    /* Highlights section start  */



    section.highlights .highlight_icon img {

        width: 30px;

    }



    section.highlights .highlight_wrp {

        padding: 20px;

        column-gap: 10px;

        border-radius: 20px;

    }



    section.highlights .row {

        row-gap: 15px;

    }



    /* Highlights section end  */



    /* Gallery section css start  */



    section.gallery .row .col-lg-4:nth-child(1) {

        margin-top: -30px;

    }



    section.gallery .row .col-lg-4:nth-child(2) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(3) {

        margin-top: -30px;

    }



    section.gallery .row .col-lg-4:nth-child(4) {

        margin-top: 60px;

    }



    section.gallery .row .col-lg-4:nth-child(6) {

        margin-top: 60px;

    }



    section.gallery .row .col-lg-4:nth-child(5) {

        margin-top: 20px;

    }



    /* Gallery section css end  */



    /* amenities section css start  */



    section.amenities .amenities_nav ul li a {

        border-radius: 15px;

    }



    section.amenities .amenities_nav ul li a span {

        row-gap: 20px;

        padding: 10px 15px;

        column-gap: 10px;

        border-radius: 15px;

        font-size: 13px;

    }





    section.amenities .amenities_icon img {

        width: 20px;

    }



    section.amenities .amenities_nav ul li {

        margin-bottom: 5px;

    }



    .side-enquire-now .btn {

        font-size: 12px;

    }



    section.amenities .amenities_img {

        margin-bottom: 10px;

    }



    /* amenities section css end  */



    section.floors_price .price_list {

        padding: 10px;

    }



    /* location advantage section css start  */



    section.location_advantage .location_icon img {

        width: 15px;

    }



    /* location advantage section css end  */



    /* Enquire section css start  */



    section.enquire_form .submit-btn {

        font-size: 12px;

    }



    section.enquire_form .iti .iti__selected-dial-code {

        font-size: 12px;

    }



    section.enquire_form .input-group .form-control {

        padding: 10px 15px;

    }



    /* Enquire section css end  */



}



@media only screen and (min-width:571px) and (max-width:766px) {

    .col-xs-6 {

        width: 50%;

        max-width: 100%;



    }



    .padding_top_bottom {

        padding: 30px 0px;

    }



    .section_heading h2 {

        font-size: 30px;

        margin-bottom: 20px;

    }



    .margin_top {

        margin-top: 30px;

    }



    .mobile_banner {

        display: block;

    }



    .desktop_banner {

        display: none;

    }



    /* Properties details section css start  */





    section.properties_details .sobha_skypark_logo {

        border-right: 0;

    }



    section.properties_details .sobha_skypark_logo img {

        width: 190px;

    }



    section.properties_details {

        padding: 20px 0px 0px;

    }



    section.properties_details .properties_details_heading {

        padding-left: 0;

        text-align: center;

        margin-top: 30px;

    }



    section.properties_details .properties_details_heading h1 {

        font-size: 22px;

    }



    section.properties_details .properties_wrp {

        margin-bottom: 10px;

    }



    section.properties_details .properties_icon img {

        width: 30px;

    }



    section.properties_details .properties_text h3 {

        font-size: 18px;

    }



    section.properties_details .properties_details_wrp {

        margin-top: 15px;

    }



    /* Properties details section css end  */



    /* Highlights section start  */



    section.highlights .highlight_wrp {

        padding: 10px;

        column-gap: 5px;

        border-radius: 20px;

        height: 70px;

    }



    section.highlights .row .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.highlights .row .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }





    section.highlights .highlight_icon img {

        width: 25px;

    }



    section.highlights .row {

        row-gap: 10px;

    }



    /* Highlights section end  */



    /* Gallery section css start  */





    section.gallery .gallery_img img {

        border-radius: 10px;

    }



    section.gallery .row .col-lg-4:nth-child(1) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(2) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(3) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(4) {

        margin-top: 20px;

    }



    section.gallery .row .col-lg-4:nth-child(5) {

        margin-top: 0;

    }



    section.gallery .row .col-lg-4:nth-child(6) {

        margin-top: 20px;

    }



    section.gallery .row .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.gallery .row .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }



    /* Gallery section css end  */



    /* amenities section css start  */



    section.amenities .amenities_nav {

        display: none;

    }



    section.amenities .amenities_bottom_text_mob {

        display: block;

    }



    section.amenities .amenities_bottom_text_mob p {

        letter-spacing: 0px;

        background-color: #c7a386;

        padding: 5px 10px;

        color: #fff;

        font-size: 14px;

        display: flex;

        align-items: center;

        column-gap: 10px;

        border-radius: 0px 0px 10px 10px;

        justify-content: space-between;

    }



    section.amenities .amenties_icon {

        width: 15px;

        filter: brightness(0) invert(1);

    }



    section.amenities .amentiies_img_flex .col-xs-6:nth-child(odd) {

        padding-right: 6px;

    }



    section.amenities .amentiies_img_flex .col-xs-6:nth-child(even) {

        padding-left: 6px;

    }







    section.amenities .amenities_img {

        margin-bottom: 10px;

    }



    section.amenities .amentiies_img_flex {

        display: flex;

        flex-wrap: wrap;

    }



    section.amenities .amentiies_img_flex img {

        border-radius: 10px 10px 0px 0px;

    }



    /* amenities section css end  */



    /*  Floors plans and price list section css start  */





    section.floors_price .row {

        row-gap: 15px;

    }



    section.floors_price .price_list {

        text-align: center;

    }



    /*  Floors plans and price list section css end  */



    /* location advantage section css start  */



    section.location_advantage .location_details_wrp {

        left: 12px;

        bottom: 10px;

    }



    section.location_advantage .location_bg_image img.img-fluid {

        object-fit: cover;

        height: 530px;

    }



    section.location_advantage .location_icon img {

        width: 20px;

    }



    /* location advantage section css end  */



    /* About sobha section css start  */



    section.about_sobha .about_sobha_pera {

        text-align: center;

        margin-top: 20px;

    }



    section.about_sobha .sobha_logo img {

        width: 50%;

        padding: 25px;

    }



    /* About sobha section css end  */



    /* project video section css start  */





    section.project_video .project_video_wrp img.w-100 {

        object-fit: cover;

        height: 300px;

    }



    section.project_video .bottom_play_line {

        bottom: 10px;

    }



    /* project video section css end  */



  /* Footer Enquiry btn css start  */

    .contact-buttons {

        bottom: 10px;

        padding: 0px 12px;

    }

    .contact-buttons ul {

        column-gap: 5px;

    }

    .contact-buttons ul li a {

        background-color: rgba(20, 20, 20, .7);

        font-family: 'RingsideRegular-Semi.woff2';

        line-height: 1;

        border-radius: 50px;

    }

    .contact-buttons ul li a.whatsapp-btn {

        background-color: rgba(20, 20, 20, .7);

        border-left: 0;

        border-right: 0;

    }

    .contact-buttons ul li a i {

        font-size: 20px;



    }

    .contact-buttons ul li a span {

        column-gap: 10px;

    }

    /* Footer Enquiry btn css end  */

}

@media screen and (max-width:767px) {

    .contact-buttons ul li a.whatsapp-btn {

        background-color: #3ac24d;

    }

}


@media screen and (max-width:575px) {
    .banner-form h3 {
        font-size: 16px;
    }
    .banner-form p {
        font-size: 13px;
    }
    .form-control {
        padding: 5px 15px;
        font-size: 14px;
    }
    .form-group {
        margin-bottom: 12px;
    }
    .common_btn a, .submit-btn {
        padding: 5px 15px;
        font-size: 12px;
    }
    .button-close {
        right: 0;
        top: 0;
    }
}